#content div.news12 {
	border-bottom: 2px solid #fff;
background: #ffffff;
width: 890px;
clear:both;
	padding: 10px ;


height:490px;
}


#content div.news12 ul li h2 {
	color: #722442;
	font-size: 24px;
	margin: 0;
	padding: 10px;
	
}
#content div.news12 ul li p {
	color: green;
	line-height: 20px;
	letter-spacing: 0.020em;
	text-align: left;


}



#content div.news12 ul,#content div.news_about  ul {
	list-style: none;
	margin: 0;
	padding: 21px;
	overflow: hidden;

}
#content div.news12 ul li, #content div.news_about ul li {
	float: left;
	
	

       width: 200px;
	height:490px;
	margin: 0 0 0 10px;

}

#content div.news12_about ul li {
	float: left;
	
	

       width: 400px;
	height:490px;
	margin: 0 0 0 10px;

}

#content div.news12 ul li:first-child
 {
	margin: 0;
}


#content  div.news12 img {
	float0: left;
	margin: 20px ;
}









#content div.news2 {

clear:both;
	padding: 10px 10px 0;
background: #ffffff;
width: 890px;
height:700;
}

#content div.news2 ul li h2 {
	color: #722442;
	font-size: 16px;
	margin: 0;
	padding: 15px 0 10px;
	
}
#content div.news2 ul li p {
	color: green;
	line-height: 20px;
	letter-spacing: 0.020em;
	text-align: left;


}



#content div.news2 ul {
	list-style: none;
	margin: 0;
	padding: 21px;
	overflow: hidden;

}
#content div.news2 ul li {
	float: left;
	width: 400px;
	height:400px;
	margin: 0 0 0 10px;

}
#content div.news2 ul li:first-child
 {
	margin: 0;
}


#content  div.news2 img, #content  div.news_about img {
	float: left;
	margin: 10px ;
}
